KLA10483
Code execution vulnerability in Apache Standard Taglib
Обновлено: 17/06/2019
Дата обнаружения
24/03/2015
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Apache Standard Taglibs. By exploiting this vulnerability malicious users execute arbitrary code. This vulnerability can be exploited remotely via a specially designed XSLT extension.

Пораженные продукты

Apache Standard Taglibs versions earlier than 1.2.3

Решение

Update to latest version!
Get Taglibs

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Standard Taglibs
CVE-IDS
CVE-2015-02547.5Critical